View Issue Details

IDCategoryLast Update
0000013bugs2008-11-20 23:35
ReporteressejAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000013: master loop on location needs toolbar button reselect
DescriptionWhen looping the main transport on a location, when you change the selected location to loop (in Location window), you must also deselect and reselect the toolbar loop button before the new loop works.
TagsNo tags attached.

Activities

taybin

2004-04-20 17:24

administrator   ~0000649

No longer applicable.

Issue History

Date Modified Username Field Change
2003-09-18 15:38 essej New Issue
2003-09-19 16:47 taybin Status new => acknowledged
2003-09-24 13:35 taybin Status acknowledged => confirmed
2004-04-20 17:24 taybin Status confirmed => resolved
2004-04-20 17:24 taybin Resolution open => fixed
2004-04-20 17:24 taybin Assigned To => taybin
2004-04-20 17:24 taybin Note Added: 0000649
2008-11-20 23:35 seablade Status resolved => closed